__version__:
    serializer: 1
    data: 20
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 2.49
              Brightness: 2.5
              ExposureTime: 16667
              Gain: 1
        - Acquisition:
              Aperture: 3.24
              Brightness: 2.5
              ExposureTime: 8333
              Gain: 1
    Diagnostics:
        Enabled: no
    Experimental:
        Engine: stripe
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Experimental:
                Mode: automatic
            Gamma: 1
        Filters:
            Cluster:
                Removal:
                    Enabled: yes
                    MaxNeighborDistance: 6
                    MinArea: 200
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: yes
                        Strength: 0.25
                    Removal:
                        Enabled: no
                        Threshold: 0.1
                HoleFilling:
                    Enabled: yes
                    HoleSize: 0.1
                    Strictness: 4
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 2
                Suppression:
                    Enabled: no
                Repair:
                    Enabled: yes
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 10
            Reflection:
                Removal:
                    Enabled: yes
                    Experimental:
                        Mode: global
            Smoothing:
                Gaussian:
                    Enabled: yes
                    Sigma: 1.5
    RegionOfInterest:
        Box:
            Enabled: no
            Extents: [-10, 100]
            PointA: [0, 0, 0]
            PointB: [0, 0, 0]
            PointO: [0, 0, 0]
        Depth:
            Enabled: yes
            Range: [800, 2000]
    Sampling:
        Color: rgb
        Pixel: blueSubsample2x2
